{
"id":"bcw",
"type":"bible",
"name":"Zliya Yǝwǝn kwǝma wǝzǝ naa dzǝkǝn Yesǝw Kǝristǝw",
"nameEnglish":"Bana: Zliya Yǝwǝn kwǝma wǝzǝ naa dzǝkǝn Yesǝw Kǝristǝw New Testament",
"hasLemma":false,
"redistributable":false,
"abbr":"BCW",
"dir":"ltr",
"lang":"bcw",
"country":"Cameroon",
"countries":["CM"],
"allcountries":["CM"],
"langNameEnglish":"Bana",
"langName":"Bana",
"fontClass":"dejavu_serif"
}
